@charset "Shift_JIS";

/*汎用設定*/

*
{
	padding: 0px;
	margin: 0px;
}
body,table
{
	color: #333;
	font-family: 'Helvetica Neue',Helvetica,Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,sans-serif;
	font-size: 12px;
	line-height: 1.7em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
body
{
	background: url(../images/bg.jpg) top center no-repeat white /*fixed*/;
}
table
{
	border: none;
	border-collapse: collapse;
}
td
{
	border: none;
	vertical-align: top;
}
a:link
{
	text-decoration: none;
	color: #CC0000;
}
a:visited
{
	text-decoration: none;
	color: #CC0000;
}
a:hover
{
	text-decoration: underline;
	color: #ff9900;
}
img
{
	border: none;
}

/*エリア指定*/

#mhfg-wrapper
{
	width: 990px;
	margin: 0px auto;
}
#mhfg-wrapper #header
{
	width: 990px;
	height: 420px;
	background: url(../images/header.png) no-repeat;
	position: relative;
}
#mhfg-wrapper #header2
{
	width: 990px;
	height: 170px;
	background: url(../images/header.png) no-repeat;
	position: relative;
}
#mhfg-wrapper #header .logo a,
#mhfg-wrapper #header2 .logo a
{
	position: absolute;
	top: 21px;
	left: 6px;
	width: 560px;
	height: 115px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#mhfg-wrapper #header .logo-mhfg a,
#mhfg-wrapper #header2 .logo-mhfg a
{
	position: absolute;
	top: 58px;
	left: 786px;
	width: 200px;
	height: 69px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#mhfg-wrapper #header .social,
#mhfg-wrapper #header2 .social
{
	position: absolute;
	top: 20px;
	left: 540px;
	width: 450px;
}
#mhfg-wrapper #header .sp-btn
{
	position: absolute;
	top: 147px;
	left: 0px;
}
#mhfg-wrapper #header .sp-info
{
	position: absolute;
	top: 181px;
	left: 724px;
	width: 260px;
	height: 200px;
	background: url(../images/sp-info.png) no-repeat;
}
#mhfg-wrapper #header .sp-info .info-list
{
	width: 238px;
	height: 180px;
	overflow: auto;
	overflow-x: hidden;
	margin: 10px auto;
}

#mhfg-wrapper #contents-area
{
	width: 990px;
	overflow: hidden;
	margin-bottom: 20px;
}

/*左カラム*/

#mhfg-wrapper #contents-area #side-area
{
	width: 200px;
	float: left;
	overflow: hidden;
}
#mhfg-wrapper #contents-area #side-area #side-bg
{
	background: url(../images/side_bg.png) repeat-y;
	padding: 0px 10px;
	color: #fff;
}
#mhfg-wrapper #contents-area #side-area #side-bg li
{
	list-style: none;
}
#mhfg-wrapper #contents-area #side-area #side-bg .banner
{
	padding-bottom: 5px;
}



/*右カラム*/

#mhfg-wrapper #contents-area #main-area
{
	width: 780px;
	float: right;
	overflow: hidden;
}
#mhfg-wrapper #contents-area #main-area #main-bg
{
background: url(../images/main_bg.png) repeat-y;
}

#mhfg-wrapper #contents-area #main-area #main-bg .entry-title-bg
{
	background: url(../images/entry_title_bg.jpg) no-repeat;
	overflow: hidden;
	border-bottom: 5px solid #C00;
	width: 480px;
	padding: 10px 230px 5px 15px;
	margin-bottom: 1.5em;
}
#mhfg-wrapper #contents-area #main-area #main-bg .entry-title-bg .title
{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0.3em;
	line-height: 1.3em;
}
#mhfg-wrapper #contents-area #main-area #main-bg .entry-title-bg .time
{
	font-size: 10px;
	letter-spacing: 1px;
	color: #686859;
}
#mhfg-wrapper #contents-area #main-area #main-bg .text
{ 
	padding: 20px 25px;
	overflow: hidden;
}
#mhfg-wrapper #contents-area #main-area #main-bg .text p
{
	margin-bottom: 1em;
}
#mhfg-wrapper #contents-area #main-area #main-bg .text p.midashi
{
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	border-left: 5px solid #C00;
	padding-left: 5px;
	text-shadow: 1px 1px 0 rgba(10, 10, 10, 1);
}
#mhfg-wrapper #contents-area #main-area #main-bg .text p.midashi02
{
	color: #333;
	font-size: 16px;
	font-weight: bold;
	border-left: 5px solid #C00;
	padding-left: 5px;
}
#mhfg-wrapper #contents-area #main-area #main-bg .text .cover
{
	width: 250px;
	float: right;
	margin-left: 20px;
}

/*トップページ　コンテンツバナー*/

#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents01
{
	width: 780px;
	height: 215px;
	background: url(../images/sp_midashi01.png) no-repeat;
	position: relative;
}
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents02
{
	width: 780px;
	height: 215px;
	background: url(../images/sp_midashi02.png) no-repeat;
	position: relative;
}
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents03
{
	width: 780px;
	height: 215px;
	background: url(../images/sp_midashi03.png) no-repeat;
	position: relative;
}
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents04
{
	width: 780px;
	height: 215px;
	background: url(../images/sp_midashi04.png) no-repeat;
	position: relative;
}
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents01 .btn01 a,
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents02 .btn01 a,
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents03 .btn01 a,
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents04 .btn01 a
{
	position: absolute;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	width: 355px;
	height: 80px;
	top: 15px;
	left: 25px;
}
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents01 .btn02 a,
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents02 .btn02 a,
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents03 .btn02 a,
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents04 .btn02 a
{
	position: absolute;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	width: 355px;
	height: 80px;
	top: 15px;
	left: 400px;
}
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents01 .btn03 a,
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents02 .btn03 a,
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents03 .btn03 a,
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents04 .btn03 a
{
	position: absolute;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	width: 355px;
	height: 80px;
	top: 115px;
	left: 25px;
}
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents01 .btn04 a,
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents02 .btn04 a,
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents03 .btn04 a,
#mhfg-wrapper #contents-area #main-area #main-bg #sp-contents04 .btn04 a
{
	position: absolute;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	width: 355px;
	height: 80px;
	top: 115px;
	left: 400px;
}


/*フッター*/

#mhfg-footer
{
	width: 100%;
	background: url(../images/footer_bg.jpg);
}
#mhfg-footer #footer-bg
{
	width: 990px;
	margin: 0px auto;
	padding: 20px 0px;
	overflow: hidden;
	font-size: 10px;
	letter-spacing: 1px;
	line-height: 1.5em;
}
#mhfg-footer #footer-bg p
{
	margin-bottom: 1em;
}
#mhfg-footer #footer-bg .logo
{
	float: left;
}

/*サイドメニュー折りたたみ*/

.vmenuitem{cursor:pointer;}
.vmenu_on, .vmenu_off{margin:0px;}
.vmenu_on ul{display:auto; margin:0px;}
.vmenu_off ul{display:none;}


/*ソーシャルブックマークアイコン*/

ul.bookmark_button {
	list-style: none;
	clear: both;
}
ul.bookmark_button li {
	float: right;
}
ul.bookmark_button li.continue {
	padding-left: 10px;
}
ul.bookmark_button li.twitter {
}
ul.bookmark_button li.hatena {
	padding-left: 10px;
}
ul.bookmark_button li.facebook {
	padding-left: 10px;
}
ul.bookmark_button li.gplus {
	padding-left: 10px;
}
iframe.twitter-share-button {
width: 105px!important;
}


/*画像などのセンタリング用追加*/

.centering
{
	margin: 0px auto 1em auto;
}
.cap
{
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
	margin-top: 5px;
	color: #F60;
}

/*文字用追加*/

.font10
{
	font-size: 10px;
	line-height: 15px;
	letter-spacing: 1px;
}
.font14
{
	font-size: 14px;
}
.midashi01
{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}
.midashi02
{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}
.midashi03
{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
	color: #753107;
}
.spec
{
	border-left: 5px solid #6C6B48;
	padding-left: 5px;
	margin-bottom: 15px;
}
.spec-bold
{
	border-left: 5px solid #6C6B48;
	padding-left: 5px;
	margin-bottom: 15px;
	font-weight: bold;
}
.spec-big
{
	border-left: 5px solid #6C6B48;
	padding-left: 5px;
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 22px;
}
.bold
{
	font-weight: bold;
}
.cc01
{
	color: #6C6B48;
	font-weight: bold;
}
.cc02
{
	color: #cc0000;
}
.products-text2
{
	margin-bottom: 5px;
	font-size: 10px;
	line-height: 15px;
	letter-spacing: 1px;
	color: #cc0000;
}

/*リスト関連*/

.list-box
{
	border-bottom: 1px solid #6C6B48;
	padding-bottom: 15px;
	margin-bottom: 15px;
	display: block;
}
.list-box2
{
	border-bottom: 1px solid #6C6B48;
	margin-bottom: 15px;
	display: block;
}
.list-box4
{
	border: 1px solid #cccccc;
	background: #AD914C;
	color: #ffffff;
	padding: 2px 5px;
	vertical-align:middle;
	font-size: 10px;
	line-height: 15px;
	letter-spacing: 1px;
}
.list-box5
{
	border: 1px solid #cccccc;
	background: #E6E5D2;
	padding: 2px 5px;
	vertical-align:middle;
	font-size: 10px;
	line-height: 15px;
	letter-spacing: 1px;
}
.list-box6
{
	border: 1px solid #cccccc;
	padding: 2px 5px;
	vertical-align:middle;
	font-size: 10px;
	line-height: 15px;
	letter-spacing: 1px;
}
.list-pic
{
	float: left;
	margin: 0px 15px 15px 0px;
}
.list-pic2
{
	float: left;
	margin: 0px 15px 0px 0px;
}
.list-pic3
{
	float: right;
	margin: 0px 0px 20px 20px;
}
.list-date
{
	font-weight: bold;
	color: #6C6B48;
	margin-bottom: 5px;
}
.list-title
{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}
.list-title2
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
.list-text
{
	margin-bottom: 5px;
	line-height: 18px;
}
.list-text2
{
	font-size: 10px;
	line-height: 15px;
	letter-spacing: 1px;
	color: #753107;
}
.list-box3
{
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	padding: 8px 10px;
}
.list-box3-red
{
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	padding: 8px 10px;
	color: #CC0000;
}
.list-box3-limit
{
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	padding: 8px 10px;
	color: #999999;
}
.list-box3-tag
{
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	padding: 8px 10px;
	font-weight: bold;
	background: #eeeeee;
}

/*上に戻るボタン*/

#page-top
{
	position: fixed;
	bottom: 20px;
	right: 20px;
}

/*特集インタビュー*/

.intv-midashi
{
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #C00;
	padding-bottom: 5px;
	color: #900;
}
.intv-name00
{
	font-weight: bold;
	color: #36F;
}
.intv-name01
{
	font-weight: bold;
	color: #093;
}
.intv-name02
{
	font-weight: bold;
	color: #939;
}
.intv-photo-right
{
	float: right;
	margin-bottom: 1.5em;
	margin-left: 1em;
	margin-top: 5px;
}
.intv-photo-left
{
	float: left;
	margin-bottom: 1.5em;
	margin-right: 1em;
	margin-top: 5px;
}
